### Constructor

# Eog DetailsDialog new

#### Declaration [src]

    GtkWidget*
    eog_details_dialog_new (
      GtkWindow* parent
    )

#### Description [src]

If %parent implements `GActionMap` its actions will be automatically inserted in the “win” namespace.

#### Parameters

`parent`

  Type: `GtkWindow`

  The dialog’s parent window.

  The data is owned by the caller of the function.

#### Return value

Type: `EogDetailsDialog`

A new `EogDetailsDialog`.

The caller of the function takes ownership of the data, and is responsible for freeing it.